.w-tabs {}
.w-tabs-item-title {display:block;font-size:16px;line-height:24px}
.w-tabs-section {position:relative}
.w-tabs-section-title {display:none;font-size:0;padding:10px;position:relative;cursor:pointer;}
.w-tabs-section-title-text {display:block;padding-right:34px;padding-left:25px;font-size:16px;line-height:24px;background:url('../images/arrow-28-20.png') 0 50% no-repeat;transition: 0.25s ease;}
.w-tabs-section.active .w-tabs-section-title-text, .w-tabs-section-title-text:hover {background:url('../images/arrow-207-20.png') 0 50% no-repeat;}
.w-tabs-section-content {display:none;padding:10px;}
.w-tabs-section.active .w-tabs-section-content {display:block}
.w-tabs-item.with_icon .w-tabs-item-icon,.w-tabs-section.with_icon .w-tabs-section-title-icon{display:block}
.w-tabs-item.with_icon .w-tabs-item-title,.w-tabs-section.with_icon .w-tabs-section-title-text{margin-left:34px}
.w-tabs.layout_accordion .w-tabs-list{display:none}
.w-tabs.layout_accordion .w-tabs-section-title{display:block}